#### Previous topic

Special functions (`scipy.special`)

#### Next topic

scipy.special.SpecialFunctionWarning

# scipy.special.errprint

`scipy.special.``errprint`(inflag=None)

  Sets or returns the error printing flag for special functions.

  Parameters:

  inflag : bool, optional

  > Whether warnings concerning evaluation of special functions in scipy.special are shown. If omitted, no change is made to the current setting.

  Returns:

  old_flag

  > Previous value of the error flag